ch.tutteli.atrium:atrium-api-infix-en_GB-js vulnerabilities

An infix API in en_GB with a focus on code completion for JS.

Latest version

0.16.0

First published

a year ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.16.0
Latest
30 Mar, 2021 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.15.0 23 Dec, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.14.0 14 Nov, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.14.0.RC1
Pre-release
30 Oct, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.13.0 27 Aug, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.12.0 26 May, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ch.tutteli.atrium:atrium-api-infix-en_GB-js 0.9.0-alpha2
Pre-release
11 Jan, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L